## oem-somerville-deino-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-deino-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Deino. (JIRA: SOMERVILLE-482)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 19 Nov 2024 06:29:49 +0000
